import { __exports as a } from "../../../../_virtual/index2.mjs";
a.parse = p;
a.stringify = s;
var e = "", i = " ", n = /[ \t\n\r\f]+/g;
function p(r) {
  var t = String(r || e).trim();
  return t === e ? [] : t.split(n);
}
function s(r) {
  return r.join(i).trim();
}
export {
  a as default
};
